


P, TABLE, TD, TR,div
{font-family: Arial, Helvetica, sans-serif;color:000000;font-size: 14px;}

 
a:link
 {font-family: Arial, Helvetica, sans-serif;font-size:14px; color:#0000ff; text-decoration: none; }
a:visited 
{font-family: Arial, Helvetica, sans-serif;font-size:14px;color:#0000ff; text-decoration: none; } 
A:hover 
{font-family: Arial, Helvetica, sans-serif;font-size:14px;color: #ff0000;text-decoration: underline;font-weight: normal;}


body 
{background-color: #ccddcc;}
div
 {background-color: #ddeedd;}

